<template>
  <div >
    <el-popconfirm title="确定通过审核吗？" @confirm="CheckRow()">
      <el-button slot="reference" size="mini" style="width:100%">审 核</el-button>
    </el-popconfirm>
  </div>
</template>

<script>
export default {
  props: ['rowData'],
  methods: {
    async CheckRow() {
      let res = await this.$api.requested({
        "id": 20221021092402,
        "content": {
            "sa_projectid":this.rowData.sa_projectid
        },
      })
      this.tool.showMessage(res,() => {
        this.$emit('checkSuccess')
      })
    },
  },
}

</script>
